
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .content-story h1, .content-services h1, .content-rates h1 {
        text-align: center;
        font-family: 'Ubuntu', sans-serif;
        font-size: 31px;
        color: #565656;
        text-transform: uppercase;
        padding-bottom: 10px;
    }

    .content-story h2 {
        text-align: center;
        font-family: 'Ubuntu', sans-serif;
        font-size: 24px;
        color: #565656;
        font-style: italic;
        width: 100%;
        margin: auto;
        padding-bottom: 38px;
    }

    .content-services h2 {
        color: #565656;
        font-style: italic;
        font-size: 24px;
        text-align: center;
        font-family: 'Ubuntu', sans-serif;
        width: 100%;
        margin: auto;
        padding-bottom: 38px;
    }

    .content-rates-info2 {
        width: 827px;
        margin: 0 auto 40px auto;
        border: 1px solid #ccc;
        background: url(../images/ratesbg.jpg) no-repeat center center fixed;
        background-size: cover;
        min-height: 450px;
    }
}

@media only screen and (min-device-width : 481px) {
    .content-story h1, .content-services h1, .content-rates h1 {
        text-align: center;
        font-family: 'Ubuntu', sans-serif;
        font-size: 61px;
        color: #565656;
        text-transform: uppercase;
        padding-bottom: 10px;
    }

    .content-story h2 {
        text-align: center;
        font-family: 'Ubuntu', sans-serif;
        font-size: 24px;
        color: #565656;
        font-style: italic;
        width: 475px;
        margin: auto;
        padding-bottom: 38px;
    }

    .content-services h2 {
        color: #565656;
        font-style: italic;
        font-size: 24px;
        text-align: center;
        font-family: 'Ubuntu', sans-serif;
        width: 894px;
        margin: auto;
        padding-bottom: 38px;
    }

    .content-rates-info2 {
        width: 827px;
        margin: 0 auto 40px auto;
        border: 1px solid #ccc;
        background: url(../images/ratesbg.jpg);
        min-height: 254px;
    }
}

.content-banner {
    background: url(../images/banner1e.jpg);
    width: 100%;
    /*min-height:522px;*/
    height: 100px;
    margin-bottom: 25px;
}

    .content-banner p {
        text-align: center;
        width: 80%;
        margin: auto;
        color: #565656; /*#fff*/
        font-size: 61px;
        font-family: 'Ubuntu', sans-serif;
        padding: 525px 0 0 0;
        padding: 25px 0 0 0;
    }


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, a {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, optgroup {
    font-style: inherit;
    font-weight: inherit;
}

del, ins, a {
    text-decoration: none;
}

li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: baseline;
}

sub {
    vertical-align: baseline;
}

legend {
    color: #000;
}

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input, button, textarea, select {
    font-size: 100%;
}

body {
    font: 13px arial,helvetica,clean,sans-serif;
}

select, input, button, textarea, button {
    font: 99% arial,helvetica,clean,sans-serif;
}

table {
    font-size: inherit;
    font-size: 100%;
}

pre, code, kbd, samp, tt {
    font-family: monospace;
    font-size: 108%;
    line-height: 100%;
}




.cb {
    clear: both;
}


.content-story, .content-services, .content-rates {
    width: 1090px;
    margin: auto;
}

    /*.content-story h1, .content-services h1, .content-rates h1 {
        text-align: center;
        font-family: 'Ubuntu', sans-serif;
        font-size: 61px;
        color: #565656;
        text-transform: uppercase;
        padding-bottom: 10px;
    }*/



    .content-story h2 span {
        color: #3386ba;
    }

.content-story-part1 p, .content-story-part2 p, .content-services-part1 p, .content-services-part2 p {
    font-family: 'Ubuntu', sans-serif;
    color: #565656;
    font-size: 18px;
    text-align: justify;
}

.content-story-part2 p {
    padding-bottom: 25px;
}

.content-story-part1, .content-services-part1 {
    float: left;
    width: 527px;
}

.content-story-part2, .content-services-part2 {
    float: right;
    width: 527px;
}

footer {
    background-color: #21272c;
    min-height: 135px;
    margin-top: 20px;
    width: 100%;
}

    footer p {
        text-align: center;
        color: #fff;
        padding: 42px 0 46px 0;
        font-family: 'Ubuntu', sans-serif;
        font-size: 14px;
        width: 1100px;
        margin: auto;
    }



.content-services > p {
    color: #565656;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
    padding-bottom: 40px;
}

.content-services-part1 p {
    padding-bottom: 25px;
}

.content-services-part2 h4 {
    color: #565656;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
    padding-bottom: 14px;
    font-weight: bold;
}

.content-services-part2 ul li {
    color: #565656;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
    padding-bottom: 10px;
    background: url(../images/tick.jpg) no-repeat;
    background-position: 0 5px;
    padding-left: 25px;
}

.content-services > p span {
    font-weight: bold;
}

.content-rates h2 {
    color: #565656;
    font-style: italic;
    font-size: 24px;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    padding-bottom: 25px;
}

.content-rates > p {
    font-family: 'Ubuntu', sans-serif;
    color: #565656;
    font-size: 18px;
    text-align: justify;
    text-align: center;
    padding-bottom: 25px;
}

.content-rates-info2 {
    background-color: #3386ba;
    width: 827px;
}



.content-spanning1, .content-spanning2 {
    color: #565656;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
}

.content-spanning1 {
    float: left;
    padding-bottom: 2px;
}

    .content-spanning1:nth-child(1), .content-spanning1:nth-child(2) {
        padding-top: 7px;
    }

.content-spanning2 {
    float: right;
    padding-bottom: 2px;
}

.content-rates-info2 p {
    clear: both;
    padding: 0 47px 0 18px;
}

.content-spanning3 {
    float: left;
}

.content-spanning4 {
    float: right;
}

.content-spanning3, .content-spanning4 {
    padding: 9px 0;
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
}

.content-rates-info1 {
    clear: both;
    background-color: #3386ba;
    min-height: 39px;
    width: 827px;
    margin: auto;
    border: 1px solid #0e6fab;
}

    .content-rates-info1 p {
        padding: 0 47px 0 18px;
    }


.content-contact {
    width: 715px;
    margin: auto;
}

.content-contact-part1 input, .content-contact-part2 input {
    width: 320px;
    height: 52px;
    background-color: #ebebeb;
    border-radius: 5px;
    border: 1px solid #d1d1d1;
}

.content-contact-part1 label, .content-contact-part2 label, .content-contact-part3 label {
    display: block;
    font-size: 18px;
    color: #565656;
    padding-bottom: 5px;
}

.content-contact-part3 textarea {
    width: 713px;
    height: 184px;
    border-radius: 5px;
    border: 1px solid #d1d1d1;
    background-color: #ebebeb;
    resize: none;
    font-family: 'Ubuntu', sans-serif;
}

.content-contact-part1, .content-contact-part2 {
    height: 110px;
}

    .content-contact-part1 p:first-child, .content-contact-part2 p:first-child {
        float: left;
    }

    .content-contact-part1 p:last-child, .content-contact-part2 p:last-child {
        float: right;
    }

.content-contact .submit {
    width: 216px;
    height: 54px;
    display: block;
    margin: 20px auto 0 auto;
    background-color: #3386ba;
    color: #fff;
    border: none;
    cursor: pointer;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
}


.content-company-info {
    width: 1182px;
    margin: auto;
}

.content-company-part1, .content-company-part2, .content-company-part3 {
    float: left;
    width: 394px;
    height: 592px;
}

    .content-company-part1 p, .content-company-part2 p, .content-company-part3 p {
        font-size: 40px;
        color: #fff;
        padding-top: 220px;
        text-align: center;
    }

.content-company-part1 {
    background: url(../images/pic1.jpg);
    height: 591px;
}

.content-company-part2 {
    background: url(../images/pic2.jpg);
    height: 591px;
}

.content-company-part3 {
    background: url(../images/pic3.jpg);
    height: 591px;
}

header img {
    float: left;
}

header ul {
    float: right;
    padding-top: 50px;
}

    header ul li {
        float: left;
        padding-left: 54px;
    }

        header ul li a {
            color: #fff;
            font-size: 18px;
            text-transform: uppercase;
            font-family: 'Ubuntu', sans-serif;
            display: block;
            padding-bottom: 10px;
        }

            header ul li a:hover {
                border-bottom: 1px solid #fff;
            }

header {
    width: 1170px;
    margin: auto;
}

    header img {
        padding-top: 12px;
    }

.content-banner1 {
    background: url(../images/banner1e.jpg);
    width: 100%;
    min-height: 350px;
}

.content-contactspanning {
    color: #3386ba;
}

/*********************************************form validation css**************************************************************************************/

.content-contact form p .error {
    color: green;
    display: block;
    font-family: "open sans";
}

#messagebox {
    width: 414px;
    background-color: #d5ffcd;
    border: 1px solid #98df91;
    border-radius: 5px;
    height: 58px;
    padding: 12px 0 0 16px;
}

    #messagebox img {
        margin: 0 18px 0 0;
        float: left;
    }

    #messagebox h2 {
        color: #1e8210;
        font-size: 16px;
        font-family: "open sans";
        padding: 3px 0 0 0;
    }

    #messagebox p {
        color: #1c261b;
        font-size: 14px;
        font-family: "open sans";
    }

.tinynav {
    display: none;
}

.content-craig-pic {
    width: 105px;
    float: left;
}

    .content-craig-pic img {
        width: 83%;
        margin-top: 5px;
    }

.content-craig-para {
    width: 528px;
}
